Bug Hunting Session
Bug 113207 - Window theme is cut off when moved to second monitor with different resolution
Summary: Window theme is cut off when moved to second monitor with different resolution
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.4.2.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Multimonitor
  Show dependency treegraph
 
Reported: 2017-10-17 22:33 UTC by mdf.goldenberg
Modified: 2019-03-21 11:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Top bar on primary display (53.14 KB, image/png)
2017-10-17 22:35 UTC, mdf.goldenberg
Details
Top bar on secondary display (37.28 KB, image/png)
2017-10-17 22:36 UTC, mdf.goldenberg
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mdf.goldenberg 2017-10-17 22:33:28 UTC
Description:
When applying any theme to Writer, the theme renders well on my one monitor (resolution 2736x1824. If I move the window to my second monitor (resolution 1920x1080), about 1/4 of the theme is not shown - instead it is white (i.e. no theme).

Steps to Reproduce:
1.Apply desired theme (preferably one with color to see the contrast with the no-theme area)
2.Move window to second monitor

Actual Results:  
There is an area on the left side of the page UI that has no theme.

Expected Results:
The entire page should have the UI uniformly applied to it.


Reproducible: Always

User Profile Reset: Yes

Additional Info:


User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0
Comment 1 mdf.goldenberg 2017-10-17 22:35:23 UTC
Created attachment 137064 [details]
Top bar on primary display
Comment 2 mdf.goldenberg 2017-10-17 22:36:42 UTC
Created attachment 137065 [details]
Top bar on secondary display
Comment 3 Xisco Faulí 2018-06-12 11:04:28 UTC
Thank you for reporting the bug.
Could you please try to reproduce it with the latest version of LibreOffice
from https://www.libreoffice.org/download/libreoffice-fresh/ ?
I have set the bug's status to 'NEEDINFO'. Please change it back to
'UNCONFIRMED' if the bug is still present in the latest version.
Comment 4 QA Administrators 2019-01-11 15:22:41 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-03-21 11:26:14 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20190321